Super Rain

Super Rain is a video effect that emulates rain droppings on the water surface.

Possibilities:

  • Allows adjusting the frequency and the radius of the drops.

  • Allows smoothing the water surface in order to lessen the perturbation caused by the blobs.

  • Allows performing illumination beneath the perturbation circles caused by the blobs.

Settings:

Frequency slider - to adjust the frequency of the drops.
Radius slider - to adjust the radius of the drops.
Smoothly slider - to adjust the smoothing level of the water surface.
Light radio buttons - to turn on/off the illumination beneath the perturbation circles.